version: '2'
services:
  tone-agent:
    image:
    ports:
      - "8081:80"
      - "30002:8888"
    environment:
      - broker_url=
      - backend_url=
      - env=prod
      - db_host=
      - db_name=
      - db_user=
      - db_password=
